Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 04:02:18 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information 6143812446
6143631511
6143812446
Three different orders I got from your website, but every time I got the item something is ruined in it, and the last time I return this product to the counter I told her “this is a ruined item” and not to send it to another customer. The last one I got there is a lost robe and surprisingly I found On the tag that the item price after the discount is 69 SR AND NOT FOR 92 SR. 
Second thing is that normal to get the items from the store more cheaper than I got from the website I got shoes from Celete for 30 SR and on the app. For 45 I think it's a big difference. 
I hope to reply to this message soon .
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4375163